file|change|mui\default\theme\wpscompresspvimp.kuip|mui\default\theme\wpscompresspvimp.kuip|a37a62d575f69e277bd3ff09d71ecda9
file|copy|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|add|mui\zh_CN\icons_svg.data|0305cb592b0af51b419cb24fbd251f4f
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|862c98bfad59cc4c19f7e6fa61992fb2
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|2f77d4765d725a3363fc239f1d117c39
